/* $Id: plotnull.c,v 2.0.0.2 1997/12/14 20:11:49 karim Exp karim $ */
#include "genpari.h"

void
rectdraw0(long *w, long *x, long *y, long lw, long do_free) {}

long
term_set(char *s) {return 1;}

void
PARI_get_plot() { err(talker,"high resolution graphics disabled"); }
